#ifndef __AMPERIMETER_INA169_H
#define __AMPERIMETER_INA169_H

#include "_config_cpu_.h"
#include "_config_lib_sensor.h"

void ina169_Init(uint tidx, double rs, double rl);
double ina169_ValueVoltage(uint dec);
double ina169_ConvertToAmperage(uint tidx, uint adc);

#endif
